[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "403"
  lang = "en"
%]

<div id="main-content" class="html-error">
    <h2 class="title">Error 403: <span class="error-text">Forbidden</span></h2>
</div>
